name:
  common: Syria
  official: Syrian Arab Republic
  native:
    ara:
      common: سوريا
      official: الجمهورية العربية السورية
eumember: false
landlocked: false
nationality: ""
tlds:
- .sy
- سوريا.
languages:
  ara: Arabic
translations:
  DEU:
    common: Syrien
    official: Arabische Republik Syrien
  HRV:
    common: Sirija
    official: Sirijska Arapska Republika
  JPN:
    common: シリア・アラブ共和国
    official: シリアアラブ共和国
  NLD:
    common: Syrië
    official: Syrische Arabische Republiek
  RUS:
    common: Сирия
    official: Сирийская Арабская Республика
currencies:
- SYP
borders:
- IRQ
- ISR
- JOR
- LBN
- TUR
codes:
  alpha2: SY
  alpha3: SYR
  cioc: SYR
  ccn3: "760"
  callingcodes:
  - "963"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Western Asia
  continent: Asia
  capital: Damascus
  area: 185180
coordinates:
  longitudestring: 38 00 E
  latitudestring: 35 00 N
  minlongitude: 35.6
  minlatitude: 32
  maxlongitude: 42.337776
  maxlatitude: 37.280277
  latitude: 35.033127
  longitude: 38.473473
